<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [Stream](./calckey-js.stream.md) &gt; [state](./calckey-js.stream.state.md)

## Stream.state property

**Signature:**

```typescript
state: "initializing" | "reconnecting" | "connected";
```
